Bug 1558076 - Fix WebMKS/VNC console connectivity
Summary: Fix WebMKS/VNC console connectivity
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Brian McLaughlin
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 1557387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 15:03 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
6 users (show)

(edit)
Clone Of: 1557387
(edit)
Last Closed: 2018-06-25 14:18:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 3 CFME Bot 2018-04-10 21:53:02 UTC
New commits detected on ManageIQ/manageiq-providers-vmware/fine:

https://github.com/ManageIQ/manageiq-providers-vmware/commit/6be73980ae72b025ae17f5f8a93c92fea4106860
commit 6be73980ae72b025ae17f5f8a93c92fea4106860
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Mar 16 15:18:45 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Fri Mar 16 15:18:45 2018 -0400

    Merge pull request #211 from bmclaughlin/fix-console-access-failures

    Fix WebMKS/VNC console access
    (cherry picked from commit d4656e696cd3e4d1e599302e08e4055610386ffc)

    https://bugzilla.redhat.com/show_bug.cgi?id=1558076

 app/models/manageiq/providers/vmware/infra_manager/vm/remote_console.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Kedar Kulkarni 2018-04-18 18:44:59 UTC
Verified in 5.9.2.2

Comment 5 Kedar Kulkarni 2018-04-18 18:46:00 UTC
ERR I meant to say verified in 5.8.4.1. Ignore comment 4

Comment 7 errata-xmlrpc 2018-06-25 14:18:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.